﻿/*SLIDESHOW STYLES========================================================================
=================================================================================*/



ul.slideshow {
	z-index:0;
	list-style:none;
	width:850px;
	height:300px;
	overflow:hidden;
	position:relative;
	margin:10px 0 0 0;
	padding:0;
	
}	

ul.slideshow li {
	position:absolute;
	left:0;
	right:0;
}

ul.slideshow li.show {
	z-index:500;	
}

ul img {
	border:none;	
}


#slideshow-caption {
	width:850px;
	height:70px;
	position:absolute;
	bottom:0;
	left:0;	
	color:#fff;
	background:#132718;
	z-index:500;
	/*text-align:left;*/
}

#slideshow-caption .slideshow-caption-container {
	position:absolute;
	/*background-color:#f60;*/
	float:left;
	padding:5px 10px;		
	z-index:1000;
}

#slideshow-caption h3 {
	display:block;
	width:100%;
	float:left;
	color:#fff;
	margin:0;
	padding:0;	
	font-size:18px;
	line-height:18px;
	text-align:left;
	font-weight:normal;
}

#slideshow-caption p {
	display:block;
	float:left;
	width:85%;
    font-size:12px;
    line-height:14px;
	margin:5px 0 0 0;
	padding:0;
}